/* CSS Document */

#login {
	margin:auto;
	margin-top:50px;
	width:560px;
	border:1px solid #DDD;
}

#login_title {
	padding-left:10px;
	height:46px;
	border-bottom:1px solid #DDD;
	font-size:16px;
	background-color:#F5F5F5;
}


#login_input {
	margin:auto;
	width:400px;
}

#login_input td {
	height:56px;
}

#login_input td.form_label {
	width:100px;
}

#login_input td.form_input {
	width:300px;
}

#login_input td input {
	padding-left:10px;
	width:260px;
	height:30px;
	border:1px solid #DDD;
	color:#666;
}

#login_input td span {
	color:#F00;
	font-family:宋体;
}

#login_input #vcodes {
	width:100px;
}

#td_button {
	height:100px;
	text-align:center;
}

#td_button input {
	margin-left:10px;
	margin-right:10px;
	width:90px;
	height:32px;
	border:0px;
	border-radius:5px;
	color:#FFF;
	font-size:14px;
	text-align:center;
	background-color:#F90;
	cursor:pointer;
}





















